<?php

use Illuminate\Support\Facades\Schedule;

Schedule::command('payroll:generate --current')->monthly();
Schedule::command('payroll:close --current')->lastDayOfMonth();
Schedule::command('stock-opname:generate')->monthlyOn(25, '00:00');
